.version.about_us /* version checker */
{
	color: #0000F4;
	background-color: #9847A9;
}

#page
{
	z-index: 1;
	width: 960px;
	min-height: 1760px;
	background-image: none;
	border-style: none;
	border-color: #000000;
	background-color: transparent;
	margin-left: auto;
	margin-right: auto;
}

#page_position_content
{
	margin-top: -127px;
	margin-bottom: -2px;
	width: 0.01px;
}

#u8887,#u8887-bw
{
	z-index: 260;
	height: 102px;
}

#pu8888
{
	width: 0.01px;
	padding-bottom: 87px;
	margin-left: -100px;
	margin-top: -95px;
}

#u8888
{
	z-index: 261;
	height: 87px;
}

#u8888-bw
{
	position: fixed;
	left: 0px;
	right: 0px;
	z-index: 261;
	top: -120px;
}

#menuu8889
{
	z-index: 262;
	width: 545px;
	top: -93px;
	left: 69px;
}

#u8890
{
	width: 180px;
	min-height: 34px;
	margin-right: -10000px;
}

#u8921
{
	width: 180px;
	padding-bottom: 15px;
}

#u8921:hover
{
	width: 180px;
	min-height: 0px;
	margin: 0px;
}

#u8924
{
	z-index: 269;
	width: 14px;
	height: 14px;
	margin-right: -10000px;
	top: 10px;
	left: 166px;
}

#u8921:hover #u8924
{
	width: 14px;
	height: 14px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u8891
{
	width: 182px;
	top: 34px;
}

#u8917
{
	width: 182px;
	padding-bottom: 4px;
	margin-right: -10000px;
}

#u8917:hover
{
	width: 182px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u8903
{
	width: 182px;
	padding-bottom: 3px;
	margin-right: -10000px;
}

#u8917.MuseMenuActive,#u8903:hover
{
	width: 182px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u8908
{
	width: 182px;
	padding-bottom: 4px;
	margin-right: -10000px;
}

#u8903.MuseMenuActive,#u8908:hover
{
	width: 182px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u8920,#u8909
{
	height: 20px;
	width: 178px;
	margin-right: -10000px;
	top: 2px;
	left: 2px;
}

#u8896
{
	width: 182px;
	padding-bottom: 3px;
	margin-right: -10000px;
}

#u8908.MuseMenuActive,#u8896:hover
{
	width: 182px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u8904,#u8897
{
	height: 21px;
	width: 178px;
	margin-right: -10000px;
	top: 2px;
	left: 2px;
}

#u8892,#u8914,#u8900,#u8907,#u8893,#u9771
{
	width: 182px;
}

#u9772
{
	width: 182px;
	padding-bottom: 4px;
	margin-right: -10000px;
}

#u8896.MuseMenuActive,#u9772:hover
{
	width: 182px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u9772.MuseMenuActive
{
	width: 182px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u9774
{
	height: 12px;
	width: 178px;
	margin-right: -10000px;
	top: 2px;
	left: 2px;
}

#u8932
{
	width: 180px;
	min-height: 34px;
	margin-right: -10000px;
	left: 182px;
}

#u8933
{
	width: 180px;
	padding-bottom: 15px;
}

#u8921.MuseMenuActive,#u8933:hover
{
	width: 180px;
	min-height: 0px;
	margin: 0px;
}

#u8933.MuseMenuActive
{
	width: 180px;
	min-height: 0px;
	margin: 0px;
}

#u8922,#u8934
{
	height: 18px;
	width: 166px;
	margin-right: -10000px;
	top: 8px;
}

#u8936
{
	z-index: 308;
	width: 14px;
	height: 14px;
	margin-right: -10000px;
	top: 10px;
	left: 166px;
}

#u8921.MuseMenuActive #u8924,#u8933:hover #u8936
{
	width: 14px;
	height: 14px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u8933.MuseMenuActive #u8936
{
	width: 14px;
	height: 14px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u8937
{
	width: 183px;
	top: 34px;
}

#u8970
{
	width: 183px;
	padding-bottom: 4px;
	margin-right: -10000px;
}

#u8970:hover
{
	width: 183px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u8956
{
	width: 183px;
	padding-bottom: 3px;
	margin-right: -10000px;
}

#u8970.MuseMenuActive,#u8956:hover
{
	width: 183px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u9005
{
	width: 183px;
	padding-bottom: 4px;
	margin-right: -10000px;
}

#u8956.MuseMenuActive,#u9005:hover
{
	width: 183px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u8989
{
	width: 183px;
	padding-bottom: 3px;
	margin-right: -10000px;
}

#u9005.MuseMenuActive,#u8989:hover
{
	width: 183px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u8996
{
	width: 183px;
	padding-bottom: 3px;
	margin-right: -10000px;
}

#u8989.MuseMenuActive,#u8996:hover
{
	width: 183px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u8940
{
	width: 183px;
	padding-bottom: 4px;
	margin-right: -10000px;
}

#u8996.MuseMenuActive,#u8940:hover
{
	width: 183px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u8949
{
	width: 183px;
	padding-bottom: 4px;
	margin-right: -10000px;
}

#u8940.MuseMenuActive,#u8949:hover
{
	width: 183px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u8984
{
	width: 183px;
	padding-bottom: 3px;
	margin-right: -10000px;
}

#u8949.MuseMenuActive,#u8984:hover
{
	width: 183px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u9012
{
	width: 183px;
	padding-bottom: 4px;
	margin-right: -10000px;
}

#u8984.MuseMenuActive,#u9012:hover
{
	width: 183px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u8963
{
	width: 183px;
	padding-bottom: 4px;
	margin-right: -10000px;
}

#u9012.MuseMenuActive,#u8963:hover
{
	width: 183px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u8973,#u9006,#u8941,#u8951,#u9015,#u8965
{
	height: 20px;
	width: 179px;
	margin-right: -10000px;
	top: 2px;
	left: 2px;
}

#u8977
{
	width: 183px;
	padding-bottom: 3px;
	margin-right: -10000px;
}

#u8963.MuseMenuActive,#u8977:hover
{
	width: 183px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u8957,#u8992,#u8998,#u8987,#u8979
{
	height: 21px;
	width: 179px;
	margin-right: -10000px;
	top: 2px;
	left: 2px;
}

#u8938,#u8967,#u8953,#u9002,#u8988,#u8995,#u8939,#u8946,#u8981,#u9009,#u8960,#u8974,#u9778
{
	width: 183px;
}

#u9779
{
	width: 183px;
	padding-bottom: 6px;
	margin-right: -10000px;
}

#u8977.MuseMenuActive,#u9779:hover
{
	width: 183px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u9779.MuseMenuActive
{
	width: 183px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u9782
{
	height: 12px;
	width: 179px;
	margin-right: -10000px;
	top: 3px;
	left: 2px;
}

#u8925
{
	width: 181px;
	min-height: 34px;
	margin-right: -10000px;
	left: 364px;
}

#u8926
{
	width: 181px;
	padding-bottom: 15px;
}

#u8926:hover
{
	width: 181px;
	min-height: 0px;
	margin: 0px;
}

#u8926.MuseMenuActive
{
	width: 181px;
	min-height: 0px;
	margin: 0px;
}

#u8928
{
	height: 18px;
	width: 181px;
	margin-right: -10000px;
	top: 8px;
}

#menuu9016
{
	z-index: 389;
	width: 456px;
	top: -93px;
	left: 613px;
}

#u9024
{
	width: 112px;
	min-height: 34px;
	margin-right: -10000px;
}

#u9027
{
	width: 112px;
	padding-bottom: 15px;
}

#u9027:hover
{
	width: 112px;
	min-height: 0px;
	margin: 0px;
}

#u9031
{
	width: 112px;
	min-height: 34px;
	margin-right: -10000px;
	left: 114px;
}

#u9032
{
	width: 112px;
	padding-bottom: 15px;
}

#u9027.MuseMenuActive,#u9032:hover
{
	width: 112px;
	min-height: 0px;
	margin: 0px;
}

#u9032.MuseMenuActive
{
	width: 112px;
	min-height: 0px;
	margin: 0px;
}

#u9029,#u9034
{
	height: 18px;
	width: 112px;
	margin-right: -10000px;
	top: 8px;
}

#u9017
{
	width: 113px;
	min-height: 34px;
	margin-right: -10000px;
	left: 228px;
}

#u9020
{
	width: 113px;
	padding-bottom: 13px;
}

#u9020:hover
{
	width: 113px;
	min-height: 0px;
	margin: 0px;
}

#u9022
{
	height: 20px;
	width: 113px;
	margin-right: -10000px;
	top: 8px;
}

#u9038
{
	width: 113px;
	min-height: 34px;
	margin-right: -10000px;
	left: 343px;
}

#u9039
{
	width: 113px;
	padding-bottom: 15px;
}

#u9020.MuseMenuActive,#u9039:hover
{
	width: 113px;
	min-height: 0px;
	margin: 0px;
}

#u9039.MuseMenuActive
{
	width: 113px;
	min-height: 0px;
	margin: 0px;
}

#u9041
{
	height: 19px;
	width: 113px;
	margin-right: -10000px;
	top: 8px;
}

#u9045
{
	z-index: 414;
	width: 103px;
	top: -115px;
	left: -100px;
}

#u9045 .clip_frame
{
	-webkit-border-radius: 188px 188px 188px 188px;
}

#pu4972
{
	width: 0.01px;
	margin-left: -100px;
	margin-top: -7px;
}

#u4972
{
	z-index: 2;
	min-height: 1792px;
	background: transparent url("../images/4fcebf2627458.jpg") repeat left top;
}

.hidpi #u4972
{
	background-image: url("../images/4fcebf2627458_2x.jpg");
	background-size: 936px 483.5px;
}

#u4972_align_to_page
{
	margin-left: auto;
	margin-right: auto;
	width: 960px;
	position: relative;
	left: -100px;
}

#u4974
{
	z-index: 3;
	width: 960px;
	-pie-box-shadow: 6px 6px 8px #7F7F7F;
	box-shadow: 6px 6px 8px rgba(0,0,0,0.5);
	background-color: #FFFEA5;
	position: relative;
	margin-right: -10000px;
	padding: 68px 100px 227px;
}

#u4976-4
{
	z-index: 4;
	width: 320px;
	min-height: 61px;
	background-color: transparent;
	line-height: 48px;
	text-align: center;
	font-size: 40px;
	color: #FF799B;
	font-family: advent-pro, sans-serif;
	font-weight: 700;
	margin-left: 320px;
	position: relative;
}

#pphilosophy
{
	width: 0.01px;
	margin-left: 71px;
	margin-top: 454px;
}

#philosophy
{
	position: relative;
	width: 22px;
	margin-right: -10000px;
}

#program
{
	position: relative;
	width: 22px;
	margin-right: -10000px;
	left: 568px;
}

#tab-panelu4978
{
	z-index: 8;
	width: 960px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-top: 64px;
	position: relative;
}

#u4992
{
	z-index: 9;
	width: 960px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
}

#u5001
{
	z-index: 10;
	width: 320px;
	min-height: 36px;
	border-style: none;
	border-color: transparent;
	background-color: #F4A3BF;
	padding-bottom: 20px;
	position: relative;
	margin-right: -10000px;
}

#u5001:hover
{
	background-color: #F496BF;
	width: 320px;
	min-height: 36px;
	margin: 0px -10000px 0px 0px;
}

#u5001.TabbedPanelsTabSelected
{
	background-color: #FFFFFF;
	width: 320px;
	min-height: 36px;
	margin: 0px -10000px 0px 0px;
}

#u5004-4
{
	z-index: 11;
	width: 320px;
	min-height: 36px;
	border-color: #999999;
	background-color: transparent;
	line-height: 36px;
	text-align: center;
	font-size: 26px;
	color: #FFFFFF;
	font-family: advent-pro, sans-serif;
	font-weight: 600;
	position: relative;
	margin-right: -10000px;
	top: 10px;
}

#u5001:hover #u5004-4
{
	border-color: #999999;
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 36px;
	width: 320px;
	margin: 0px -10000px 0px 0px;
}

#u5001.TabbedPanelsTabSelected #u5004-4
{
	border-style: none;
	border-color: transparent;
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 36px;
	width: 320px;
	margin: 0px -10000px 0px 0px;
}

#u5001.TabbedPanelsTabSelected #u5004-4 p
{
	color: #F45BBF;
	visibility: inherit;
	font-size: 26px;
	font-family: advent-pro, sans-serif;
	font-weight: 700;
	font-style: normal;
}

#u4997
{
	z-index: 15;
	width: 321px;
	min-height: 36px;
	border-style: none;
	border-color: transparent;
	background-color: #ABE0FF;
	padding-bottom: 20px;
	position: relative;
	margin-right: -10000px;
	left: 319px;
}

#u4997:hover
{
	background-color: #8EE0FF;
	width: 321px;
	min-height: 36px;
	margin: 0px -10000px 0px 0px;
}

#u4999-4
{
	z-index: 16;
	width: 321px;
	min-height: 36px;
	border-color: #999999;
	background-color: transparent;
	line-height: 36px;
	text-align: center;
	font-size: 26px;
	color: #FFFFFF;
	font-family: advent-pro, sans-serif;
	font-weight: 600;
	position: relative;
	margin-right: -10000px;
	top: 10px;
}

#u4997:hover #u4999-4
{
	border-color: #999999;
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 36px;
	width: 321px;
	margin: 0px -10000px 0px 0px;
}

#u4997.TabbedPanelsTabSelected #u4999-4 p
{
	color: #0096E7;
	visibility: inherit;
	font-size: 26px;
	font-family: advent-pro, sans-serif;
	font-weight: 700;
	font-style: normal;
}

#u4993
{
	z-index: 20;
	width: 321px;
	min-height: 36px;
	border-style: none;
	border-color: transparent;
	background-color: #BAA5FB;
	padding-bottom: 20px;
	position: relative;
	margin-right: -10000px;
	left: 639px;
}

#u4993:hover
{
	background-color: #BA8FFB;
	width: 321px;
	min-height: 36px;
	margin: 0px -10000px 0px 0px;
}

#u4997.TabbedPanelsTabSelected,#u4993.TabbedPanelsTabSelected
{
	background-color: #FFFFFF;
	width: 321px;
	min-height: 36px;
	margin: 0px -10000px 0px 0px;
}

#u4995-4
{
	z-index: 21;
	width: 321px;
	min-height: 36px;
	border-color: #999999;
	background-color: transparent;
	line-height: 36px;
	text-align: center;
	font-size: 26px;
	color: #FFFFFF;
	font-family: advent-pro, sans-serif;
	font-weight: 600;
	position: relative;
	margin-right: -10000px;
	top: 10px;
}

#u4993:hover #u4995-4
{
	border-color: #999999;
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 36px;
	width: 321px;
	margin: 0px -10000px 0px 0px;
}

#u4997.TabbedPanelsTabSelected #u4999-4,#u4993.TabbedPanelsTabSelected #u4995-4
{
	border-style: none;
	border-color: transparent;
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 36px;
	width: 321px;
	margin: 0px -10000px 0px 0px;
}

#u4993.TabbedPanelsTabSelected #u4995-4 p
{
	color: #BA71FB;
	visibility: inherit;
	font-size: 26px;
	font-family: advent-pro, sans-serif;
	font-weight: 700;
	font-style: normal;
}

#u4979
{
	z-index: 25;
	width: 960px;
	background-color: transparent;
	position: relative;
}

#u4984
{
	z-index: 26;
	width: 960px;
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	padding-bottom: 49px;
	margin-right: -10000px;
	position: relative;
}

#pu8186
{
	width: 0.01px;
	padding-bottom: 0px;
	margin-right: -10000px;
	margin-top: 53px;
	margin-left: 20px;
}

#u8186
{
	z-index: 72;
	width: 30px;
	background-color: transparent;
	position: relative;
}

#u8188
{
	z-index: 27;
	width: 30px;
	background-color: transparent;
	margin-top: 36px;
	position: relative;
}

#u8190
{
	z-index: 29;
	width: 30px;
	background-color: transparent;
	margin-top: 57px;
	position: relative;
}

#u8192
{
	z-index: 31;
	width: 30px;
	background-color: transparent;
	margin-top: 37px;
	position: relative;
}

#u8194
{
	z-index: 33;
	width: 30px;
	background-color: transparent;
	margin-top: 54px;
	position: relative;
}

#u8196
{
	z-index: 35;
	width: 30px;
	background-color: transparent;
	margin-top: 60px;
	position: relative;
}

#u8198
{
	z-index: 37;
	width: 30px;
	background-color: transparent;
	margin-top: 60px;
	position: relative;
}

#u8200
{
	z-index: 39;
	width: 30px;
	background-color: transparent;
	margin-top: 54px;
	position: relative;
}

#u8202
{
	z-index: 41;
	width: 30px;
	background-color: transparent;
	margin-top: 60px;
	position: relative;
}

#u8185-29
{
	z-index: 43;
	width: 844px;
	min-height: 740px;
	background-color: transparent;
	line-height: 22px;
	font-size: 18px;
	font-family: advent-pro, sans-serif;
	font-weight: 600;
	position: relative;
	margin-right: -10000px;
	margin-top: 55px;
	left: 76px;
}

#u8185-2,#u8185-3,#u8185-5,#u8185-6,#u8185-8,#u8185-9,#u8185-11,#u8185-12,#u8185-14,#u8185-15,#u8185-17,#u8185-18,#u8185-20,#u8185-21,#u8185-23,#u8185-24,#u8185-26
{
	color: #754C24;
}

#u4980
{
	z-index: 74;
	width: 960px;
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	padding-bottom: 371px;
	margin-right: -10000px;
	position: relative;
}

#pu8224
{
	width: 0.01px;
	margin-right: -10000px;
	margin-top: 48px;
	margin-left: 31px;
}

#u8224
{
	z-index: 99;
	width: 30px;
	background-color: transparent;
	position: relative;
}

#u8227
{
	z-index: 101;
	width: 30px;
	background-color: transparent;
	margin-top: 190px;
	position: relative;
}

#pu8222-8
{
	width: 0.01px;
	padding-bottom: 0px;
	margin-right: -10000px;
	margin-top: 48px;
	margin-left: 82px;
}

#u8222-8
{
	z-index: 75;
	width: 795px;
	min-height: 188px;
	background-color: transparent;
	position: relative;
}

#u8223-16
{
	z-index: 83;
	width: 795px;
	min-height: 187px;
	background-color: transparent;
	margin-top: 32px;
	position: relative;
}

#u8222-2,#u8223-2
{
	font-size: 25px;
	line-height: 30px;
	color: #00BFF3;
	font-family: advent-pro, sans-serif;
	font-weight: 700;
}

#u8222-3,#u8223-3
{
	font-size: 22px;
	line-height: 26px;
	font-family: advent-pro, sans-serif;
	font-weight: 600;
}

#u8222-5,#u8223-5,#u8223-7,#u8223-9,#u8223-11
{
	font-size: 18px;
	line-height: 22px;
	color: #754C24;
	font-family: advent-pro, sans-serif;
	font-weight: 600;
}

#u8223-13
{
	font-size: 22px;
	line-height: 26px;
	color: #754C24;
	font-family: advent-pro, sans-serif;
	font-weight: 600;
}

#u4988
{
	z-index: 103;
	width: 847px;
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	margin-right: -10000px;
	position: relative;
	padding: 51px 93px 16px 20px;
}

#pu8233
{
	width: 0.01px;
}

#u8233
{
	z-index: 141;
	width: 30px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u8230-5
{
	z-index: 104;
	width: 800px;
	min-height: 43px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 47px;
}

#u8230-2
{
	font-size: 19px;
	line-height: 23px;
	color: #BA71FB;
	font-family: advent-pro, sans-serif;
	font-weight: 700;
}

#u8231-25
{
	z-index: 109;
	width: 770px;
	min-height: 341px;
	background-color: transparent;
	line-height: 22px;
	font-size: 18px;
	color: #754C24;
	font-family: advent-pro, sans-serif;
	font-weight: 600;
	margin-left: 77px;
	margin-top: 2px;
	position: relative;
}

#ppu8239
{
	width: 0.01px;
	margin-top: 25px;
}

#pu8239
{
	width: 0.01px;
	margin-right: -10000px;
}

#u8239
{
	z-index: 156;
	width: 30px;
	background-color: transparent;
	position: relative;
}

#u8242
{
	z-index: 158;
	width: 30px;
	background-color: transparent;
	margin-top: 86px;
	position: relative;
}

#u8232-7
{
	z-index: 134;
	width: 800px;
	min-height: 166px;
	background-color: transparent;
	font-family: advent-pro, sans-serif;
	font-weight: 600;
	position: relative;
	margin-right: -10000px;
	margin-top: 5px;
	left: 47px;
}

#u8232-2
{
	font-size: 18px;
	line-height: 22px;
	color: #754C24;
}

#u8232-3
{
	font-size: 22px;
	line-height: 26px;
}

#u8232-5
{
	font-size: 19px;
	line-height: 23px;
	color: #BA71FB;
}

#u8238-13
{
	z-index: 143;
	width: 770px;
	min-height: 195px;
	background-color: transparent;
	line-height: 22px;
	font-size: 18px;
	color: #754C24;
	font-family: advent-pro, sans-serif;
	font-weight: 600;
	margin-left: 77px;
	position: relative;
}

#u4972-bw
{
	z-index: 2;
	min-height: 1792px;
}

#u7524
{
	z-index: 230;
	width: 51px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 52px;
	left: 444px;
}

#u8213
{
	z-index: 232;
	width: 51px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 52px;
	left: 661px;
}

#u4977-20
{
	z-index: 236;
	width: 808px;
	min-height: 484px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	line-height: 22px;
	text-align: center;
	font-size: 18px;
	font-family: advent-pro, sans-serif;
	position: relative;
	margin-right: -10000px;
	margin-top: 138px;
	left: 176px;
}

#u4977-17
{
	color: #FF799B;
	font-weight: 700;
}

#u4977-2,#u4977-3,#u4977-5,#u4977-6,#u4977-8,#u4977-9,#u4977-11,#u4977-12,#u4977-14,#u4977-15,#u4977-18
{
	color: #726700;
	font-weight: 600;
}

#u8216
{
	z-index: 256;
	width: 60px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 563px;
	left: 146px;
}

#u8219
{
	z-index: 258;
	width: 60px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 564px;
	left: 954px;
}

#accordionu5013
{
	z-index: 175;
	width: 168px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: fixed;
	-webkit-transform: matrix(-1,0,0,-1,168,39);
	-ms-transform: matrix(-1,0,0,-1,168,39);
	transform: matrix(-1,0,0,-1,168,39);
	bottom: -1px;
	right: 10px;
}

#u5014
{
	z-index: 176;
	width: 168px;
	background-color: transparent;
	position: relative;
}

#u5037-3
{
	z-index: 177;
	width: 156px;
	min-height: 17px;
	border-width: 1px;
	border-style: solid;
	border-color: #FFFFFF;
	border-radius: 0px 0px 10px 10px ;
	padding-left: 10px;
	padding-top: 10px;
	padding-bottom: 10px;
	text-indent: 4px;
	line-height: 17px;
	font-size: 17px;
	color: #FFFFFF;
	font-family: advent-pro, sans-serif;
	font-weight: 600;
	position: relative;
	background: #FF9D0F url("../images/leaveamsg.jpg") no-repeat left top;
	background-size: contain;
}

#u5037-3:hover
{
	-pie-box-shadow: -6px -6px 8px #7F7F7F;
	box-shadow: -6px -6px 8px rgba(0,0,0,0.5);
	border-radius: 0px 0px 10px 10px ;
	padding-top: 10px;
	padding-bottom: 10px;
	min-height: 17px;
	width: 156px;
	margin: 0px;
	background: #FF9D0F url("../images/leaveamsg.jpg") no-repeat left top;
	background-size: contain;
}

#u5037-3:active
{
	-pie-box-shadow: -6px -6px 8px #7F7F7F;
	box-shadow: -6px -6px 8px rgba(0,0,0,0.5);
	border-radius: 0px 0px 10px 10px ;
	padding-top: 10px;
	padding-bottom: 10px;
	min-height: 17px;
	width: 156px;
	margin: 0px;
	background: #FF9D0F url("../images/leaveamsg.jpg") no-repeat left top;
	background-size: contain;
}

#u5037-3.AccordionPanelTabOpen
{
	-pie-box-shadow: none;
	box-shadow: none;
	border-radius: 0px;
	padding-top: 10px;
	padding-bottom: 10px;
	min-height: 17px;
	width: 156px;
	margin: 0px;
	background: #FF9D0F url("../images/leaveamsg2.jpg") no-repeat left top;
	background-size: contain;
}

#u5037-3::before,#u5037-3:hover::before,#u5037-3:active::before
{
	content: "";
	position: absolute;
	pointer-events: none;
	z-index: -1;
	top: -1px;
	left: -1px;
	bottom: -1px;
	right: -1px;
	border-radius: 0px 0px 10px 10px ;
	box-shadow: inset -3px -3px 4px rgba(255,255,255,0.75), inset 3px 3px 4px rgba(0,0,0,0.75);
}

#u5037-3.AccordionPanelTabOpen::before
{
	box-shadow: none;
}

#u5037-3:hover p
{
	color: #FFFFFF;
	visibility: inherit;
	font-family: advent-pro, sans-serif;
	font-weight: 600;
	font-style: normal;
}

#u5037-3:active p
{
	color: #FFFFFF;
	visibility: inherit;
	font-family: advent-pro, sans-serif;
	font-weight: 600;
	font-style: normal;
}

#u5037-3.AccordionPanelTabOpen p
{
	color: #FFFFFF;
	visibility: inherit;
	font-size: 17px;
	font-family: advent-pro, sans-serif;
	font-weight: 600;
	font-style: normal;
}

.hidpi #u5037-3,.hidpi #u5037-3:hover,.hidpi #u5037-3:active
{
	background-image: url("../images/leaveamsg_2x.jpg");
}

.hidpi #u5037-3.AccordionPanelTabOpen
{
	background-image: url("../images/leaveamsg2_2x.jpg");
}

#u5015
{
	z-index: 180;
	width: 166px;
	border-width: 1px;
	border-style: solid;
	border-color: #FFFFFF;
	background-color: #FFFFFF;
	border-radius: 0px 0px 10px 10px ;
	padding-bottom: 18px;
	position: relative;
}

#widgetu5016
{
	z-index: 181;
	width: 147px;
	height: 275px;
	-webkit-transform: matrix(-1,0,0,-1,147,275);
	-ms-transform: matrix(-1,0,0,-1,147,275);
	transform: matrix(-1,0,0,-1,147,275);
	position: relative;
	margin-right: -10000px;
	margin-top: 9px;
	left: 10px;
}

#widgetu5023
{
	z-index: 182;
	width: 148px;
	height: 28px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: -1px;
	left: -1px;
}

#widgetu5023.fld-err-st
{
	background-color: transparent;
	border-radius: 0px;
	width: 148px;
	height: 28px;
	min-height: 0px;
	margin: -1px -10000px 0px 0px;
}

#u5024-4
{
	z-index: 183;
	width: 134px;
	min-height: 14px;
	border-width: 1px;
	border-style: solid;
	border-color: #FF9D0F;
	background-color: #F2F2F2;
	padding: 6px;
	line-height: 14px;
	color: #C4C4C4;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	font-style: italic;
	position: relative;
	margin-right: -10000px;
}

.html,#widgetu5023.non-empty-st #u5024-4
{
	background-color: #FFFFFF;
}

#widgetu5023:hover #u5024-4
{
	border-color: #6B6B6B;
	background-color: #FFFFFF;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 14px;
	width: 134px;
	margin: 0px -10000px 0px 0px;
}

#widgetu5023.focus-st #u5024-4
{
	border-color: #6B6B6B;
	background-color: #FFFFFF;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 14px;
	width: 134px;
	margin: 0px -10000px 0px 0px;
}

#widgetu5023.non-empty-st #u5024-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu5023:hover #u5024-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu5023.focus-st #u5024-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu5032
{
	z-index: 187;
	width: 148px;
	height: 28px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 39px;
	left: -1px;
}

#widgetu5032.fld-err-st
{
	background-color: transparent;
	border-radius: 0px;
	width: 148px;
	height: 28px;
	min-height: 0px;
	margin: 39px -10000px 0px 0px;
}

#u5034-4
{
	z-index: 188;
	width: 134px;
	min-height: 14px;
	border-width: 1px;
	border-style: solid;
	border-color: #FF9D0F;
	background-color: #F2F2F2;
	padding: 6px;
	line-height: 14px;
	color: #C4C4C4;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	font-style: italic;
	position: relative;
	margin-right: -10000px;
}

#widgetu5032.non-empty-st #u5034-4
{
	background-color: #FFFFFF;
}

#widgetu5032:hover #u5034-4
{
	border-color: #6B6B6B;
	background-color: #FFFFFF;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 14px;
	width: 134px;
	margin: 0px -10000px 0px 0px;
}

#widgetu5032.focus-st #u5034-4
{
	border-color: #6B6B6B;
	background-color: #FFFFFF;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 14px;
	width: 134px;
	margin: 0px -10000px 0px 0px;
}

#widgetu5032.non-empty-st #u5034-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu5032:hover #u5034-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu5032.focus-st #u5034-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#u5022-4
{
	z-index: 192;
	width: 128px;
	min-height: 21px;
	background-color: transparent;
	opacity: 0;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
	filter: alpha(opacity=0);
	padding-top: 4px;
	line-height: 14px;
	font-size: 12px;
	font-family: Palatino, Palatino Linotype, Georgia, Times, Times New Roman, serif;
	position: relative;
	margin-right: -10000px;
	margin-top: 246px;
}

#widgetu5016.frm-sub-st #u5022-4 p
{
	color: #999999;
	font-size: 14px;
	line-height: 1;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	font-style: italic;
}

#u5021-4
{
	z-index: 196;
	width: 128px;
	min-height: 24px;
	background-color: transparent;
	opacity: 0;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
	filter: alpha(opacity=0);
	padding-top: 4px;
	line-height: 14px;
	font-size: 12px;
	color: #FF0000;
	font-family: Palatino, Palatino Linotype, Georgia, Times, Times New Roman, serif;
	position: relative;
	margin-right: -10000px;
	margin-top: 246px;
}

#widgetu5016.frm-subm-err-st #u5021-4
{
	opacity: 1;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	filter: alpha(opacity=100);
	min-height: 28px;
}

#widgetu5016.frm-subm-err-st #u5021-4 p
{
	color: #D7244C;
	font-size: 14px;
	line-height: 1;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	font-style: italic;
}

#u5031-3
{
	z-index: 200;
	width: 128px;
	min-height: 21px;
	background-color: transparent;
	opacity: 0;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
	filter: alpha(opacity=0);
	padding-top: 4px;
	line-height: 12px;
	font-size: 12px;
	color: #00FF00;
	font-family: Palatino, Palatino Linotype, Georgia, Times, Times New Roman, serif;
	position: relative;
	margin-right: -10000px;
	margin-top: 246px;
}

#widgetu5016.frm-sub-st #u5022-4,#widgetu5016.frm-subm-ok-st #u5031-3
{
	opacity: 1;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	filter: alpha(opacity=100);
	min-height: 25px;
}

#widgetu5016.frm-subm-ok-st #u5031-3 p
{
	color: #999999;
	font-size: 14px;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	font-style: italic;
}

#u5036-17
{
	z-index: 203;
	min-height: 31px;
	width: 148px;
	margin-bottom: -1px;
	position: relative;
	margin-right: -10000px;
	margin-top: 245px;
	background: url("../images/u5036-17.png") no-repeat 0px 0px;
}

#u5036-17:hover
{
	background: url("../images/u5036-17-r.png") no-repeat 0px 0px;
}

#u5036-17:active
{
	background: url("../images/u5036-17-m.png") no-repeat 0px 0px;
}

#widgetu5016.frm-sub-st #u5036-17
{
	background: url("../images/u5036-17-fs.png") no-repeat 0px 0px;
}

.hidpi #u5036-17
{
	background-image: url("../images/u5036-17_2x.png");
	background-size: 148px 31px;
}

.hidpi #u5036-17:hover
{
	background-image: url("../images/u5036-17-r_2x.png");
	background-size: 148px 31px;
}

.hidpi #u5036-17:active
{
	background-image: url("../images/u5036-17-m_2x.png");
	background-size: 148px 31px;
}

.hidpi #widgetu5016.frm-sub-st #u5036-17
{
	background-image: url("../images/u5036-17-fs_2x.png");
	background-size: 148px 31px;
}

#widgetu5017
{
	z-index: 220;
	width: 149px;
	height: 113px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 119px;
	left: -1px;
}

#widgetu5017.fld-err-st
{
	background-color: transparent;
	border-radius: 0px;
	width: 149px;
	height: 113px;
	min-height: 0px;
	margin: 119px -10000px 0px 0px;
}

#u5019-4
{
	z-index: 221;
	width: 135px;
	min-height: 99px;
	border-width: 1px;
	border-style: solid;
	border-color: #FF9D0F;
	background-color: #F2F2F2;
	padding: 6px;
	line-height: 14px;
	color: #C4C4C4;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	font-style: italic;
	position: relative;
	margin-right: -10000px;
}

#widgetu5017.non-empty-st #u5019-4
{
	background-color: #FFFFFF;
}

#widgetu5017:hover #u5019-4
{
	border-color: #6B6B6B;
	background-color: #FFFFFF;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 99px;
	width: 135px;
	margin: 0px -10000px 0px 0px;
}

#widgetu5017.focus-st #u5019-4
{
	border-color: #6B6B6B;
	background-color: #FFFFFF;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 99px;
	width: 135px;
	margin: 0px -10000px 0px 0px;
}

#widgetu5017.fld-err-st #u5019-4
{
	border-color: #D7244C;
	background-color: #FFFFFF;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 99px;
	width: 135px;
	margin: 0px -10000px 0px 0px;
}

#widgetu5017.non-empty-st #u5019-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu5017:hover #u5019-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu5017.focus-st #u5019-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu5017_input,#widgetu5017_prompt
{
	width: 135px;
	min-height: 99px;
	color: #C4C4C4;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	font-style: italic;
	padding: 6px;
}

#widgetu5027
{
	z-index: 225;
	width: 148px;
	height: 28px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 79px;
	left: -1px;
}

#widgetu5027.fld-err-st
{
	background-color: transparent;
	border-radius: 0px;
	width: 148px;
	height: 28px;
	min-height: 0px;
	margin: 79px -10000px 0px 0px;
}

#u5030-4
{
	z-index: 226;
	width: 134px;
	min-height: 14px;
	border-width: 1px;
	border-style: solid;
	border-color: #FF9D0F;
	background-color: #F2F2F2;
	padding: 6px;
	line-height: 14px;
	color: #C4C4C4;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	font-style: italic;
	position: relative;
	margin-right: -10000px;
}

#widgetu5027.non-empty-st #u5030-4
{
	background-color: #FFFFFF;
}

#widgetu5027:hover #u5030-4
{
	border-color: #6B6B6B;
	background-color: #FFFFFF;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 14px;
	width: 134px;
	margin: 0px -10000px 0px 0px;
}

#widgetu5027.focus-st #u5030-4
{
	border-color: #6B6B6B;
	background-color: #FFFFFF;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 14px;
	width: 134px;
	margin: 0px -10000px 0px 0px;
}

#widgetu5023.fld-err-st #u5024-4,#widgetu5032.fld-err-st #u5034-4,#widgetu5027.fld-err-st #u5030-4
{
	border-color: #D7244C;
	background-color: #FFFFFF;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 14px;
	width: 134px;
	margin: 0px -10000px 0px 0px;
}

#widgetu5027.non-empty-st #u5030-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu5027:hover #u5030-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu5027.focus-st #u5030-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu5023.fld-err-st #u5024-4 *,#widgetu5032.fld-err-st #u5034-4 *,#widgetu5017.fld-err-st #u5019-4 *,#widgetu5027.fld-err-st #u5030-4 *
{
	color: #D7244C;
	font-style: italic;
}

#widgetu5023_input,#widgetu5023_prompt,#widgetu5032_input,#widgetu5032_prompt,#widgetu5027_input,#widgetu5027_prompt
{
	width: 134px;
	min-height: 14px;
	color: #C4C4C4;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	font-style: italic;
	padding: 6px;
}

#widgetu5027.focus-st #widgetu5027_prompt
{
	padding-top: 6px;
	padding-bottom: 6px;
	visibility: hidden;
}

#widgetu5023:hover #widgetu5023_input,#widgetu5023.focus-st #widgetu5023_input,#widgetu5023.fld-err-st #widgetu5023_input,#widgetu5023:hover #widgetu5023_prompt,#widgetu5023.focus-st #widgetu5023_prompt,#widgetu5023.fld-err-st #widgetu5023_prompt,#widgetu5032:hover #widgetu5032_input,#widgetu5032.focus-st #widgetu5032_input,#widgetu5032.fld-err-st #widgetu5032_input,#widgetu5032:hover #widgetu5032_prompt,#widgetu5032.focus-st #widgetu5032_prompt,#widgetu5032.fld-err-st #widgetu5032_prompt,#widgetu5017:hover #widgetu5017_input,#widgetu5017.focus-st #widgetu5017_input,#widgetu5017.fld-err-st #widgetu5017_input,#widgetu5017:hover #widgetu5017_prompt,#widgetu5017.focus-st #widgetu5017_prompt,#widgetu5017.fld-err-st #widgetu5017_prompt,#widgetu5027:hover #widgetu5027_input,#widgetu5027.focus-st #widgetu5027_input,#widgetu5027.fld-err-st #widgetu5027_input,#widgetu5027:hover #widgetu5027_prompt,#widgetu5027.fld-err-st #widgetu5027_prompt
{
	padding-top: 6px;
	padding-bottom: 6px;
}

#widgetu5023.non-empty-st #widgetu5023_prompt,#widgetu5032.non-empty-st #widgetu5032_prompt,#widgetu5017.non-empty-st #widgetu5017_prompt,#widgetu5027.non-empty-st #widgetu5027_prompt
{
	visibility: hidden;
}

.TabbedPanelsTab,.AccordionPanelTab /* tabset */
{
	cursor: pointer;
}

#u5011
{
	z-index: 160;
	width: 1160px;
	-pie-box-shadow: 6px 6px 8px #7F7F7F;
	box-shadow: 6px 6px 8px rgba(0,0,0,0.5);
	background-color: #430064;
	left: -100px;
	top: -157px;
	margin-bottom: -157px;
	position: relative;
}

#u5012-14
{
	z-index: 161;
	width: 1160px;
	min-height: 133px;
	background-color: transparent;
	text-align: center;
	color: #FFFFFF;
	font-family: Helvetica, Helvetica Neue, Arial, sans-serif;
	margin-bottom: -5px;
	position: relative;
	margin-right: -10000px;
	margin-top: 15px;
}

#u5012-2
{
	font-size: 14px;
	font-weight: bold;
}

#u5012-3,#u5012-5,#u5012-7,#u5012-9,#u5012-11
{
	font-size: 14px;
	line-height: 22px;
}

#u5012-12
{
	font-size: 18px;
	line-height: 22px;
}

body
{
	position: relative;
	min-width: 960px;
	padding-top: 127px;
}

#page .verticalspacer
{
	clear: both;
}

